Subject: Re: iBook G3: status of 2.6.5

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 31 Mar 2004 09:01:48 +1000

On Wed, 2004-03-31 at 02:38, Andreas Schwab wrote:
> Gioele Barabucci <[email-masked]> writes:
>
> > Hi,
> >
> > I would like to switch my iBook G3 from linux 2.4 to 2.6.
> > Will there be something missing from 2.6.5 that I'm going to need?
> >
> > Will my CPU fan start when is too hot?
> > Is my iBook going to sleep on low battery/lid close if I install
> > pmud/pbbuttonsd?
> > Is my radeon M6 supported? With DRI?
> > Are sungem eth and airport working?
> > Is there a working ALSA driver or I have to use the OSS one?
> > Have USB any issue?
>
> 2.6.5-rc2-ben0 is working fine on my iBook G3.  Didn't try airport though.

Airport should work  on those models

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/